﻿/* color palette info 

/* basic changes to Microsoft for Center Body Fixed Width */
body {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: black;
    background-color: white;
}

.roundedTop {
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.roundedBottom {
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}

.rounded {
    border-radius: 5px;
}

.ms-WPBody {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
}

.ms-vb {
    display: none;
}

/* if you want to change the left nav width, change this and the margin-left in .s4-ca */
body #s4-leftpanel {
    /* width:155px; */
}

/* body area*/
.s4-ca {
    margin: 0px;
    background-color: white;
}

#s4-bodyContainer {
    width: 100% !important;
    margin-left: auto;
    margin-right: auto;
}

#s4-titlerow {
    background-image: url(../images/SiteTile.jpg);
    background-repeat: repeat-x;
}

.ms-PartSpacingVertical {
    margin: 0px;
}

.belongBackGround {
    height: 180px;
}

.belongHeader {
    height: 137px;
    background-image: url(../images/atrfheader.png);
    background-repeat: no-repeat;
    width: 100%;
    background-color: #00585e;
}

.belongHeaderHome {
    height: 137px;
    background-image: url(../images/atrfheader.png);
    background-repeat: no-repeat;
    width: 100%;
}

.belongLogo {
}
/* some standard classes for formatting */
.container {
    display: none;
}

.floatLeft {
    position: relative;
    float: left;
}

.floatRight {
    position: relative;
    float: right;
}

.floatRightFormsTab {
    position: relative;
    float: right;
}

a:active {
    outline: none;
    ie-dummy: expression(this.hideFocus=true);
}

a:focus {
    outline: none;
    ie-dummy: expression(this.hideFocus=true);
}

a:link {
    color: #00867c;
    text-decoration: none;
}

a:visited {
    color: #00867c;
}

a:hover {
    text-decoration: underline;
}

.portletTopSpacing {
    margin-top: 15px;
}

.atrfSearch .ms-srch-sb-border {
    border: 0px;
}

.overall {
    float: left;
    position: relative;
    width: 100%;
    background-color: white;
    border: 0px fuchsia solid;
    padding: 0px 0px 20px 0px;
    min-height: 260px;
    margin-top: 10px;
}

.col1 {
    position: relative;
    float: left;
    border: 0px fuchsia solid;
    width: 230px;
    margin-right: 10px;
}

.col1Wide {
    position: relative;
    float: left;
    width: 960px;
}

.col2 {
    position: relative;
    float: left;
    border: 0px fuchsia solid;
    width: 480px;
}

.col2Medium {
    position: relative;
    float: left;
    width: 355px;
}

.col2Wide {
    position: relative;
    float: left;
    border: 0px fuchsia solid;
    width: 700px;
    margin-left: 20px;
}

.col3 {
    position: relative;
    float: right;
    border: 0px fuchsia solid;
    width: 230px;
    margin-left: 10px;
}

.col3Medium {
    position: relative;
    float: left;
    width: 355px;
    margin-left: 10px;
}


/*** standard navigation bar ****/
.ms-core-listMenu-horizontalBox ul {
    padding-left: 0px;
}

.s4-tn {
    padding-left: 0px;
    position: relative;
    float: left;
    margin: 0px 0px 0px 0px;
}

.s4-tn LI {
    display: none;
}

/* not selected button */
#topNav LI.static > .menu-item {
    font-family: Arial, Helvetica, sans-serif;
    padding: 0px 0px 0px 0px;
    background-image: url('../images/UnselectedBG.jpg');
    background-repeat: repeat-x;
    color: white;
    font-weight: bold;
    height: 43px;
    margin-right: 2px;
    border: 0px;
}

/* hover state */
#topNav LI.static > A:hover {
    background-image: url('../images/SelectedBG.jpg');
    background-repeat: repeat-x;
    color: gray;
    text-decoration: none;
}

/* selected button */
#topNav LI.selected > .menu-item {
    background-image: url('../images/SelectedBG.jpg');
    background-repeat: repeat-x;
    color: gray;
    margin-right: 2px;
}

/* text within Top Nav */
.menu-item-text {
    font-size: 12px;
    padding: 13px 15px 0px 15px;
    display: block;
}
/*** end standard navigation bar ****/


/** footer **/
.belongFooter {
    width: 100%;
    background-color: white;
    border-top: 1px #ddd7ce solid;
    color: #887e6e;
    text-align: center;
    font-size: .9em;
    padding: 7px 7px 20px 7px;
    position: relative;
    float: left;
    margin-top: 20px;
}

.belongFooter a {
    color: #887e6e;
    text-decoration: underline;
}


.adminLink {
    font-size: 10px;
}

    .adminLink a {
        color: silver;
    }

.s4-signInLink {
    color: silver !important;
}

.ms-welcomeMenu {
    display: none;
}

/* content section */
/***********************************************************************************/
.portletType1Header {
    background-color: #e1ded6;
    color: #554d41;
    text-align: left;
    font-size: 14px;
    font-weight: bold;
    /*  padding: top right bottom left */
    padding: 14px 0px 14px 10px;
}

.portletType1 {
    background-color: #f0ede7;
    /*  padding: top right bottom left */
    padding: 5px 0px 15px 0px;
}

.portletType1Links {
    /*  padding: top right bottom left */
    padding: 5px 10px 5px 26px;
    font-size: 11px;
    font-weight: bold;
    background-image: url('../images/SquareBullet.jpg');
    background-repeat: no-repeat;
    background-position: 13px 9px;
}

.collapseButton {
    background-image: url('../images/tab_sprite.jpg');
    background-repeat: no-repeat;
    background-position: 0px -23px;
    height: 17px;
    position: relative;
    float: right;
    right: 10px;
}

.collapseButtonPlus {
    background-position: 0px 0px;
}
/***********************************************************************************/
.portletType2Header {
    background-color: #4e8e95;
    color: white;
    text-align: left;
    font-size: 14px;
    font-weight: bold;
    /*  padding: top right bottom left */
    padding: 14px 0px 14px 10px;
}

.portletType2 {
    background-color: #71a8ae;
    /*  padding: top right bottom left */
    padding: 0px 0px 12px 0px;
}

.portletType2Line {
    color: white;
    font-weight: bold;
    /*  padding: top right bottom left */
    padding: 10px 10px 0px 10px;
}
/***********************************************************************************/
.portletType3Header {
    background-color: #e1ded6;
    color: #554d41;
    text-align: left;
    font-size: 14px;
    font-weight: bold;
    /*  padding: top right bottom left */
    padding: 14px 0px 14px 10px;
}

.portletType3 {
    background-color: #f0ede7;
    /*  padding: top right bottom left */
    padding: 10px 10px 0px 10px;
}

.portletVidLibHeader {
    background-color: #4E8E95;
    color: #FFF;
    text-align: left;
    font-size: 14px;
    font-weight: bold;
    /*  padding: top right bottom left */
    padding: 14px 0px 14px 10px;
}

.portletVidLib {
    background-color: #D5F3F6;
    color: #8a7f6d;
    /*  padding: top right bottom left */
    padding: 10px 10px 0px 10px;
}

.videoLibrary {
    background-image: url('../images/arrow_brown.png');
    background-repeat: no-repeat;
    text-align: right;
    font-size: 12px;
    font-weight: bold;
    color: #8a7f6d;
    background-position: 200px center;
    /*  padding: top right bottom left */
    padding: 10px 16px 10px 0px;
}

    .videoLibrary a {
        color: #8a7f6d;
    }
/***********************************************************************************/
.portletType4 {
    background-color: #887e6e;
    /*  padding: top right bottom left */
    padding: 10px 0px 0px 0px;
}

.portletType4Links {
    /*  padding: top right bottom left */
    padding: 5px 10px 5px 26px;
    font-size: 11px;
    font-weight: bold;
    color: white;
    background-image: url('../images/WhiteSquareBullet.jpg');
    background-repeat: no-repeat;
    background-position: 13px 9px;
}

    .portletType4Links a {
        color: white;
    }

.portletType4SubLinks {
    /*  padding: top right bottom left */
    padding: 5px 10px 5px 36px;
    font-size: 11px;
    font-weight: bold;
    color: white;
    /*todo:image missing*/
    background-image: url('./images/WhiteDash.jpg');
    background-repeat: no-repeat;
    background-position: 23px 10px;
}

    .portletType4SubLinks a {
        color: white;
    }

.containerTT {
    display: none;
}

.textSelectedSub {
    /*todo:image missing*/
    background-image: url('./images/GreenDash.jpg');
}

    .textSelectedSub a {
        color: #005f65;
    }
/***********************************************************************************/
.portletType5 {
    background-color: #71a8ae;
    /*  padding: top right bottom left */
    padding: 5px 0px 15px 0px;
}
/***********************************************************************************/
.publicationsSeeAll {
    background-image: url('../images/arrow_white.png');
    background-repeat: no-repeat;
    text-align: right;
    font-size: 12px;
    font-weight: bold;
    color: white;
    background-position: 165px center;
    /*  padding: top right bottom left */
    padding: 10px 15px 10px 0px;
}

.publicationsSeeAll a {
    color: white;
}

.tabContent {
    display: none !important;
}

.tab {
    background-color: #f0ede7;
    background-image: url('../images/down_arrow_brown.gif');
    background-repeat: no-repeat;
    background-position: 50% 90%;
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
    padding: 12px 22px 12px 21px;
    color: #554d41;
    font-weight: bold;
    font-size: 16px;
    text-align: center;
}

.tab a {
    color: #554d41;
    text-decoration: none;
}

.tabSelected {
    background-color: #706451;
    background-image: url('../images/down_arrow_white.gif');
    background-repeat: no-repeat;
    background-position: 50% 90%;
    color: white;
}

.tabSelected a {
    color: white;
    text-decoration: none;
}

#formsTab {
    width: 49px;
}
#publicationsTab {
    width: 95px;
}

/***********************************************************************************/
.news {
    border: 1px #ddd7ce solid;
    padding: 0px 15px 0px 15px;
}

.newsTitle {
    color: #554d42;
    text-align: left;
    font-size: 20px;
    font-weight: bold;
    padding: 20px 0px 10px 0px;
}

.newsShortDescription {
    text-align: left;
    font-size: 12px;
    padding: 0px 0px 5px 0px;
}

.newsLink {
    border-bottom: 1px #ddd7ce solid;
    font-size: 12px;
    font-weight: bold;
    padding: 10px 0px 15px 0px;
}

.newsArchives {
    background-image: url('../images/arrow_brown.png');
    background-repeat: no-repeat;
    text-align: right;
    font-size: 12px;
    font-weight: bold;
    background-position: 375px center;
    padding: 10px 0px 10px 0px;
}

    .newsArchives a {
        color: #8a7f6d;
    }


.belongWelcome {
    float: left;
    padding-top: 10px;
}

.belongWelcomeText {
    display: inline;
    font-size: 15px;
    font-weight: bold;
    color: white;
    padding-right: 15px;
    padding-top: 5px;
    min-width: 235px;
}

.changeGroup {
    display: inline;
    background-color: #059f87;
    font-size: 12px;
    font-weight: bold;
    color: white;
    text-align: center;
    padding: 4px 15px 5px 15px;
}

.changeGroup a {
    color: white;
    text-decoration: none;
}

.belongWelcome2 {
    font-size: 11px;
    font-weight: bold;    
    color: white;
}

.belongWelcome2 a {
    color: white;
    text-decoration: none;
}

.headerPipe {
    font-size: 12px;
    font-weight: bold;
    color: black;
    padding: 0px 2px 0px 2px;
}

.searchBox {    
    padding: 0px 0px 0px 0px;
    display:inline;
}
.searchBox input[type="search"] {
    width: 200px;
    font-size: 13px;
    padding-left: 5px;
    color: black;
    height: 26px;
}
.searchBox a#searchBtn {
    top: 8px;
    position: relative;
}

/***********************************************************************************/
.secPgMainHeading {
    font-size: 24px;
    font-weight: bold;
    padding-bottom: 15px;
    color: #005f65;
}

.secPgHeading2 {
    font-size: 18px;
    font-weight: bold;
    padding-bottom: 5px;
    padding-top: 15px;
    color: #005f65;
}

.secPgContent {
    border: 0px fuchsia solid;
}

.textSelected {
    /*todo:image missing*/
    background-image: url('./images/GreenSquareBullet.jpg');
}

    .textSelected a {
        color: #005f65;
    }
/* FAQ --> main heading / sub heading / detail
/***********************************************************************************/
.archiveMainHeading {
    font-size: 14px;
    font-weight: bold;
    color: #4e8e95;
    /*  padding: top right bottom left */
    padding: 5px 0px 5px 15px;
}

    .archiveMainHeading a {
        font-size: 14px;
        font-weight: bold;
        color: #4e8e95;
        text-decoration: none;
    }

.archiveMainHeadingIconOff {
    /*todo:image missing*/
    background-image: url('./images/arrow2Off.png');
    background-repeat: no-repeat;
    background-position: 5px center;
}

.archiveMainHeadingIconOn {
    /*todo:image missing*/
    background-image: url('./images/arrowOn.png');
    background-repeat: no-repeat;
    background-position: left center;
}

.archiveSubHeading {
    font-size: 13px;
    font-weight: bold;
    color: #71a8ae;
    /*  padding: top right bottom left */
    padding: 5px 0px 5px 30px;
}

    .archiveSubHeading a {
        font-size: 13px;
        font-weight: bold;
        color: #71a8ae;
        text-decoration: none;
    }

.archiveSubHeadingIconOff {
    /*todo:image missing*/
    background-image: url('./images/arrow2Off.png');
    background-repeat: no-repeat;
    background-position: 20px center;
}

.archiveSubHeadingIconOn {
    /*todo:image missing*/
    background-image: url('./images/arrowOn.png');
    background-repeat: no-repeat;
    background-position: 15px center;
}


.FaqDesc {
    /*  padding: top right bottom left */
    padding: 0px 0px 0px 45px;
}

.archivePubsHeading {
    font-size: 20px;
    font-weight: bold;
    color: #005f65;
    /*  padding: top right bottom left */
    padding: 5px 0px 5px 15px;
}

.pubsArchiveSubHeading {
    font-size: 12px;
    font-weight: bold;
    color: #71a8ae;
    /*  padding: top right bottom left */
    padding: 5px 0px 5px 20px;
}

    .pubsArchiveSubHeading a {
        font-size: 12px;
        font-weight: bold;
        color: #71a8ae;
        text-decoration: none;
    }

.glossHeading {
    font-size: 20px;
    font-weight: bold;
    color: #005f65;
    /*  padding: top right bottom left */
    padding: 5px 0px 5px 15px;
}

.glossSubHeading {
    font-size: 13px;
    font-weight: bold;
    color: #4e8e95;
    /*  padding: top right bottom left */
    padding: 5px 0px 5px 15px;
}

    .glossSubHeading a {
        font-size: 13px;
        font-weight: bold;
        color: #4e8e95;
        text-decoration: none;
    }

.glossDesc {
    /*  padding: top right bottom left */
    padding: 0px 0px 0px 30px;
}

.glossHeadingIconOff {
    /*todo:image missing*/
    background-image: url('./images/arrow2Off.png');
    background-repeat: no-repeat;
    background-position: 5px center;
}

.glossHeadingIconOn {
    /*todo:image missing*/
    background-image: url('./images/arrowOn.png');
    background-repeat: no-repeat;
    background-position: 0px center;
}
/*** search results ****/
/***********************************************************************************/
.srch-WPBody {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    color: black;
}

.srch-Page {
    padding-bottom: 5px;
}

.srch-sort-right2 {
    float: left;
}

.srch-results {
    padding-left: 10px;
    max-width: 950px;
}

.srch-Icon {
    display: none; /* initial hide */
}

.srch-Title2 {
    display: none; /* initial hide */
}

.srch-Description2 {
    max-width: 950px;
    display: none; /* initial hide */
}

.srch-Metadata1 { /* hide the URL shown as line 3 */
    display: none;
}

.srch-Metadata2 { /* provide more spacing */
    margin-bottom: 10px;
    display: none; /* initial hide */
}

#belongSearchString {
    border: 1px #bbb solid;
    width: 200px;
    font-style: italic;
    color: #555555;
    padding-left: 5px;
    padding-top: 2px;
    background-color: white;
    height: 22px;
    margin-top: 12px;
}

#belongSearch {
    position: relative;
    left: -4px;
    top: 4px;
}

.searchButton {
    position: relative;
    left: -3px;
    top: 14px;
    float: right;
    background-color: #059f87;
    font-size: 12px;
    font-weight: bold;
    color: white;
    text-align: center;
    padding: 0px 0px 8px 7px;
}

    .searchButton a {
        color: white;
        text-decoration: none;
    }

.stylizedPension {
    font-family: times new roman, times, serif;
    font-size: 16px;
    font-style: italic;
}
/*Hide the edit links navigation item*/
.ms-core-listMenu-root .ms-listMenu-editLink {
    display: none;
}

/* ------- Welcome page styles --------*/
.welcomePortlet {
    border: 3px #ddd7ce solid;
    background-image: url('../images/login_welcome.jpg');
    background-repeat: no-repeat;
    height: 282px;
    position: relative;
    float: left;
    width: 100%;
}

.welcomeMessageBox {
    position: relative;
    float: left;
    width: 350px;
}

.welcomeImagesBox {
    position: relative;
    float: left;
    width: 500px;
    padding: 25px 0px 0px 80px;
}


.welcomeMessage {
    font-size: 12px;
    padding: 60px 0 0 20px;
}

.welcomeImages {
    float: left;
    position: relative;
    padding: 5px 0px 5px 10px;
}


/* publication and forms listing */
div.pubFormsList h3 {
    font-size: 14px;
    font-weight: bold;
    color: #00867c;
    font-family: Arial, Helvetica, sans-serif;
}
div.pubFormsList .ui-accordion .ui-accordion-content {
	padding: 1em 0.5em 1em 1em;
	border-top: 0;
	overflow: auto;
}

div.pubFormlink a {
    color: #00867c;
    font-size: 12px;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
}
div.pubFormlink {
    padding: 5px 0;
}

.pubLeft {
    width: 49%;
    float: left;
}

.formsRight {
    width: 49%;
    float: right;
}


.atrf_feedbackForm h1 {
    font-size: 18px;
    font-weight: bold;
    padding-bottom: 5px;
    color: #005f65;
    font-family: Verdana,Arial,sans-serif;
}

div.atrf_feedbackForm input[type=text], div.atrf_feedbackForm textarea, div.atrf_feedbackForm select {
    width: 100%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
div.atrf_feedbackForm table{
	width: 100%;
}
div.atrf_feedbackForm{
    padding-right: 20px;
    padding-bottom: 20px;
}

div.atrf_feedbackForm tr td:first-child {
    text-align:right;    
    white-space: nowrap;
    padding-right: 10px;
}
.feedbackLeftAlign td {
    text-align:left !important;
}


div#atrf_memberForm input[type=text], div#atrf_memberForm textarea, div#atrf_memberForm select{
	width:100%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
div#atrf_memberForm table{
	width: 100%;
}
div#atrf_memberForm{
    padding-right: 20px;
    padding-bottom: 20px;
}

div#atrf_memberForm tr td:first-child {
    text-align:right;    
    white-space: nowrap;
    padding-right: 5px;
}
div#atrf_memberForm tr td:last-child {    
    width: 100%;
}
div#atrf_memberForm tr td.feedbackSubmit {
    text-align:right;  
    padding-right: 1px;
}

.validationMsg {
    color: #ff0000;
}

.h1 {
    color: #005f65 !important;
    font-size: 24px;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif !important;
    padding: 8px 10px 5px 28px ;
    white-space: normal !important;
}

h1 {
    white-space: normal !important;
}


h2 {
    font-size: 18px !important;
    font-weight: bold !important;
    font-family: Arial, Helvetica, sans-serif !important;
    padding-bottom: 5px !important;
    padding-top: 15px !important;
    color: #005f65 !important;
}

h3 {
    color: rgb(0, 0, 0) !important;
    font-family: Arial, Helvetica, sans-serif !important;
    font-size: 11pt !important;
    font-weight: bold !important;
}

h4 {
    color: rgb(0, 0, 0) !important;
    font-family: Arial, Helvetica, sans-serif !important;
    font-size: 9pt !important;
    font-weight: bold !important;
    padding-top:10px;
}

.welcomeMessageBox .welcomeMessage .article-content {
    padding-bottom:15px;
}

.atrf-news-block {
    border: 1px #ddd7ce solid;
    padding: 10px 15px 10px 15px;
}

.atrf-news-block h3 {
    color: #554d42 !important;
    text-align: left !important;
    font-size: 20px !important;
    font-weight: bold !important;
    padding: 5px 0px 10px 0px !important;
}

.atrf-news-more {
    padding: 5px 0px 20px 0px;
    font-weight:bold; 
}

.atrf-news-more-all {
     text-align:right; font-weight:bold;
}

.atrf-news-more-all a, .atrf-news-more-all a:link, .atrf-news-more-all a:active, .atrf-news-more-all a:visited {
    color:#8a7f6d !important;
}

.atrf-news-summary {
    padding:8px 0px;
}

.atrf-news-item {
    padding-bottom:10px;
    border-bottom:1px #ddd7ce solid;
    margin-bottom:10px;
}

#contentbox .ms-rtestate-field p, #contentbox p.ms-rteElement-P {
line-height: 1.4;
}

table.ms-rteTable-atrf {
    -ms-name:"ATRF"; /* sets the name of the table style */
    margin-bottom:10px;
    }

.ms-rteTable-atrf td,
th.ms-rteTableFirstCol-atrf,
th.ms-rteTableFooterFirstCol-atrf {
    padding:8px;
    border:1px solid #4E8E95;
    text-align:left;
}
.ms-rteTableHeaderRow-atrf th {
    background:#4E8E95;
    color:#fff;
    border:1px solid #4E8E95;
    padding:8px;
    text-align:left;
}

.ms-rteTableOddRow-atrf:hover,
.ms-rteTableEvenRow-atrf:hover {
    background:#b5e2ff;
}

.ms-rteTableFooterRow-atrf td,
th.ms-rteTableFooterFirstCol-atrf {
    padding:8px;
    border:1px solid #4E8E95;
    background:#efefef;
    text-align:left;
}

table.ms-rteTable-atrfcalc {
    -ms-name:"ATRF Equation"; /* sets the name of the table style */
    margin-bottom:10px;
    }

.ms-rteTable-atrfcalc td,
th.ms-rteTableFirstCol-atrfcalc,
th.ms-rteTableFooterFirstCol-atrfcalc {
    padding:8px;
    border:0;
    text-align:center;
    vertical-align:middle;
}

.ms-rteTableFooterRow-atrfcalc td,
th.ms-rteTableFooterFirstCol-atrfcalc {
    padding:8px;
    border-top:1px solid #000;
}

.ui-widget ,.ui-widget-content, .ui-accordion-content, .ui-widget-header {
    font-family: Arial, Helvetica, sans-serif !important;
}

.ui-widget-content a {
    color: #00867c !important;
}

span.requiredFormField {
    color: red;
}

.atrf-news-more-all a {
    color: #8a7f6d;
}

#topNav {    
    width: 100%;
    background-image: url(../images/TopNavBG.jpg);
    background-color: #008C7F;
    height: 43px;
}
/*#topNav a.static.menu-item.ms-core-listMenu-item.ms-displayInline.ms-navedit-linkNode:hover {
    background: #FFF;
    color: grey;
    background-image: url('../images/SelectedBG.jpg');
    background-repeat: repeat-x;
}*/

#atrf_memberForm h1{
    color: #554d42 !important;
    text-align: left !important;
    font-size: 20px !important;
    font-weight: bold !important;
    padding: 5px 0px 10px 0px !important;
}

.bestViewed {
    width: 100%;
    background-color: white;
    color: #9e9789;
    text-align: center;
    font-size: 12px;
    font-weight: bold;
    /* padding: top right bottom left; */
    padding: 20px 0px 0px 0px;
    position: relative;
    float: left;
}

.LegalInformation {
    text-decoration: underline;
}

#teachersLounge {
    display: none;
}

/*
.ms-rteTable-XXXXX
.ms-rteTableHeaderRow-XXXXX
.ms-rteTableHeaderFirstCol-XXXXX
.ms-rteTableHeaderLastCol-XXXXX
.ms-rteTableHeaderOddCol-XXXXX
.ms-rteTableHeaderEvenCol-XXXXX
.ms-rteTableOddRow-XXXXX
.ms-rteTableEvenRow-XXXXX
.ms-rteTableFirstCol-XXXXX
.ms-rteTableLastCol-XXXXX
.ms-rteTableOddCol-XXXXX
.ms-rteTableEvenCol-XXXXX
.ms-rteTableFooterRow-XXXXX
.ms-rteTableFooterFirstCol-XXXXX
.ms-rteTableFooterLastCol-XXXXX
.ms-rteTableFooterOddCol-XXXXX
.ms-rteTableFooterEvenCol-XXXXX
*/

h1 {
 color: #005f65;
 font-size: 24px;
 font-weight: bold;
 font-family: Arial, Helvetica, sans-serif !important;
 padding: 8px 10px 5px 28px;
}

.article-content ul, .article-content ol {
    margin-top:0;
}

.article-content li {
 padding-top:3px;
 }

.article-content p {
    margin-bottom:3px;
}

.article-content h3 {
    margin-top:10px;
}

.article-content h3 + ul, .article-content h3 + ol {
 margin-top:5px;
 }

.article-content p + p {
 margin-bottom:10px;
}

.article-content p + p:empty {
 display:none;
 margin:0;
}

.atrf_feedbackForm h1 {
    padding-left: 0;
}

/* Search result page modifications */
.ms-srch-upscope-top, .ms-srch-resultFooter {
    display:none !important;
}
